can not install ios usb 2.0

Discussion in 'Wii - Hacking' started by ramidavis, Mar 29, 2009.

  1. ramidavis
    OP

    ramidavis Advanced Member

    Newcomer
    92
    0
    Mar 26, 2009
    United States
    I get "exited with error 1" during installing cios usb 2.0
    I followed guide by kongznuts, official nintendo update. The first thing I did after upgrading to 4.0 was installed cios 249 rev8, so why can I not get cios usb2.0 to go on?
    anybody please help me with this, THANKS.
     
  2. mikeyt1998

    mikeyt1998 YouTube Glitcher

    Member
    1,401
    65
    Aug 11, 2007
    Dalton-in-furness, north west
    is rev8 new then?

    i take it that it still has compatibility for backup loaders but just adds usb 2.0 support?

    havent had time to read up,

    and sorry that it's not a reply to your question ramidavis, i just thought this was a suitable place to ask XD
     
  3. bugaveli

    bugaveli Banned

    Banned
    664
    0
    Dec 7, 2008
    United States
    In a remote place
    hey run the ios downgrader and then install it worked for me
     
  4. mikeyt1998

    mikeyt1998 YouTube Glitcher

    Member
    1,401
    65
    Aug 11, 2007
    Dalton-in-furness, north west
    sorry if this is a double post, gbatemp seems to be loading so slow recently for me and the edit just wouldnt load at all lol (quick or full!! [​IMG])

    right forget what i said, i understand that cIOS USB2 uses IOS202 so it wont overwrite the backup loader cIOS lol however how would i go about installing cIOS USB2? obviously i need to find some kind of installer but what's it called? (not asking specifically for the file, just what its called in case it's against the rules XD)

    cheers

    and ignore the quote i laid there, i pressed it ages ago and forgot to get rid of it before posting so its just randomly placed crap lol